Bug 806317 - [RFE] ovirt-node regenerates kdump ramdisk image on every boot
[RFE] ovirt-node regenerates kdump ramdisk image on every boot
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Joey Boggs
bugs@ovirt.org
node
: FutureFeature
Depends On:
Blocks: 805577
  Show dependency treegraph
 
Reported: 2012-03-23 08:30 EDT by Mike Burns
Modified: 2014-06-22 08:31 EDT (History)
12 users (show)

See Also:
Fixed In Version: 2.7.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 805577
Environment:
Last Closed: 2014-06-22 08:31:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Burns 2012-03-23 08:30:13 EDT
+++ This bug was initially created as a clone of Bug #805577 +++

Description of problem:
When booting ovirt-node without the rhgb boot parameter one can see that rhev-h regenerates the kdump ramdisk image on every boot (alongside with few errors about missing modules but that's probably to be expected).

This slows down a boot a bit, not sure whether this is a bug or a feature.

--- Additional comment from mburns@redhat.com on 2012-03-23 08:28:45 EDT ---

This is working as designed.  It was done this way to support stateless and diskless operation.  It's possible that we could generate the image once during the installation or upgrade process and store it for subsequent boots.  

The makes this an RFE instead of a bug

will investigate for 2.4.0
Comment 1 Itamar Heim 2014-02-13 13:31:03 EST
pushing to target release 3.5, assuming its not planned for 3.4 at this point...
Comment 2 Itamar Heim 2014-06-22 08:31:35 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.